{
    "dc_identifier": "nl.ws0616.2k.2018.239",
    "dc_title": "Publicatie watervergunning V66269 het bouwen van een aanbouw van de tandartsenpraktijk ter plaatse van de Bordeauxstaat 50 te Zoetermeer",
    "dc_type": "2k",
    "dc_description": "[Het hoogheemraadschap van Rijnland heeft op 16 maart 2018 een vergunning verleend aan Tandartspraktijk Bordeaux voor het bouwen en hebben van een aanbouw van de tandartsenpraktijk in de kern- en beschermingszone van de regionale kering, een en ander ter plaatse van de Bordeauxstraat 50 te Zoetermeer.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2018-2518",
    "dc_publisher": "ws0616",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-18",
    "foi_publishedDate": "2018-03-20",
    "dc_date_year": "2018",
    "dc_publisher_name": "Waterschap Hoogheemraadschap Van Rijnland",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap Van Rijnland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0616.2k.2018.239.doc.1",
            "dc_title": "Publicatie watervergunning V66269 het bouwen van een aanbouw van de tandartsenpraktijk ter plaatse van de Bordeauxstaat 50 te Zoetermeer",
            "foi_fileName": "wsb-2018-2518.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2018-2518.pdf"
        },
        {
            "dc_identifier": "nl.ws0616.2k.2018.239.doc.2",
            "dc_title": "V66269",
            "foi_fileName": "exb-2018-16928.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-16928/1/bijlage/exb-2018-16928.pdf"
        }
    ]
}